Subject: Re: synthLAB Sound Files
From: [email-masked] (Mitchell Spector)
Date: 5 Feb 1997 20:09 -0500
Newsgroups: comp.sys.apple2

In article [email-masked] (James Poore) writes...

>Anyone know of a good source (personal, website, or BBS) of Sound files 
>for synthlAB (.bnk and .wav)?  I am doin a lot of midi transfers and some
>instruments just dont make it.  Lookin for a good sax set (alto, tenor, 
>and baritone) and a good banjo...almost have that one myself but cant 
>seem to dial it in :(

    Unfortunately, no. Only a handful of custom instrument patch sets
were ever created for MIDIsynth, beside the seven Apple made available 
with synthLAB (only five were included with System 6). Creating patch 
sets are difficult, at best, considering you only have 64K of DOC-RAM 
space in _total_, and the largest an instrument can be is 32K in size. 
Modern wavetable synthesis boards use anywhere from 1 to 8MB+ for patches.

Here's some of my favorites (not included with synthLAB)...   

- 'InstF.bnk' (from Apple), has really nice Tubular Bells, Cathdral Pipe
   Organ and Harpischord.

- 'Europe.bnk' (from Ian Schmidt), has some instruments borrowed from
   the InstF.bnk plus a neat Slap-Bass and General MIDI Drums (probably
   best drum patches I've heard on the GS). Works great with MIDI files.

- 'Kurz2000.bnk' (from Hiroshi Kawai), a interesting soft Piano, but
   I think it sounds closer to a harpischord. :)

- 'MIDI.bnk' (from Dave Tribby), nice drums patches and other instruments
   that work well with MIDI files, LemminGS used it actually.

- 'GrandPiano.bnk' (from me :) a bank I created as an alternative to
   Apple's piano instrument patches, right now it has a Piano and
   Honky-Tonk Piano. 

   Actually I've come up with another piano patch that sounds much nicer, 
   sampled from a Roland SCC-1 board (and it's much softer and realistic 
   sounding too). I want to re-sample the patch to get it a little cleaner
   though, look for it soon.

Mitchell Spector
[email-masked]